table {
  width: 100%;
  text-align: left;
  border-collapse: collapse;
  margin: 0 0 1em 0;
  caption-side: top;
}
caption, td, th {
  padding: 0.3em;
}
tbody {
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
}
tbody th, tfoot th {
  border: 0;
}
#container {
  width: 80%;
  margin: 0 auto;
  padding: 20px;
}
